### Method

# Aravis GvFakeCamera get_fake_camera

since: 0.8.0

#### Declaration [src]

    ArvFakeCamera*
    arv_gv_fake_camera_get_fake_camera (
      ArvGvFakeCamera* gv_fake_camera
    )

#### Description [src]

Retrieves the underlying `ArvFakeCamera` object owned by `gv_fake_camera`.

Available since: 0.8.0

#### Return value

Type: `ArvFakeCamera`

Underlying fake camera object.

The returned data is owned by the instance.